/*1-积分兑换输入-start*/
.inte_userInfo{
	width: 100%;
	padding: 1.5rem 1.3rem;
}
.inte_touxiang{
	display: inline-block;
	width:20%;
}
.inte_touxiang img{
	width:100%;
	height:100%;
	border-radius: 100%;
}
.inte_info_box{
	display: inline-block;
	/* width:80%; */
	padding: .5rem 0;
	padding-left: 1.5rem;
}
.inte_v1{
	display: inline-block;
	width: 1.3rem;
	height: 1.3rem;
}
.inte_v1 img{
	display: inline-block;
	width: 100%;
	height: 100%;
}
.inte_jf_box{
	border-radius: 100px;
	padding:0.4rem 1rem;
	margin-top:.6rem;
}
.inte_jf_icon{
	display: inline-block;
	width:1.8rem;
	height:1.8rem;
}
.inte_jf_icon img{
	width:100%;
	height:100%;
}
.inte_change{
	padding:1.5rem;
	border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}
.jf_change_count{
	margin-bottom:.5rem;
}
.jf_change_place{
	margin-bottom:.5rem;
}
.jf_change_place i{
	float:right;
	color:#d20f0e;
	font-size:1.15rem;
}
.jf_change_input{
	border:1px solid #ccc;
	position:relative;
	width:100%;
	height:3rem;
	margin-bottom:.6rem;
}
.input_count{
	border:0;
	padding:0;
	margin:0;
	height:100%;
	padding-left:1rem;
	outline:none;
	background:none;
	width:100%;
}
.jf_change_coupon p label{
	width:7rem;
	color:#d10707;
}
.jf_change_phone{
	background:#fff;
	padding:1rem 1rem 2rem;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top: 1rem;
}
.jf_change_rule{
	vertical-align: bottom;
}
.jf_change_text{
	padding: .6rem 0 0;
}
.jf_change_btn{
	padding:1rem 0 .5rem;
}
.btn_jf_change{
	width:100%;
	border:0;
	padding: .8rem 0;
	margin:0;
	color:#fff;
	border-radius:7px !important;
}
/*1-积分兑换输入-end*/

/*2-积分兑换定额列表-start*/
.point_list_ul{
	margin: 1rem;
}
.point_list_li{
	width: 48%;
	float: left;
	border-radius:12px;
	margin-top: 1rem;
}
.point_list_li:nth-child(even){
	margin-left: 4%;
}
.point_list_li:nth-of-type(1),
.point_list_li:nth-of-type(2){
	margin-top: 0;
}
.point_list_li_img{
	width: 100%;
	min-height: 8.5rem;
}
.point_list_li_img img{
	width: 100%;
}
.point_list_li_name,
.point_list_li_term{
	margin-top: .8rem;
}
/*2-积分兑换定额列表-end*/

/*3-积分兑换定额详情-end*/
.point_detail_top {
    width: 100%;
} 
.point_detail_top img{
	width:100%;
	height: 14rem;
} 
.point_detail {
    width: 100%;
    border-radius: 25px 25px 0 0;
    margin-top: -2rem;
    position: absolute;
	min-height: 80%;
    padding-bottom: 8rem;
}
.point_detail_box{
	padding: 0 1.8rem;
}
.point_detail_name_box {
    border-bottom: 1px solid #EBEBEB;
	padding: .8rem .5rem;
}
.point_detail_name {
    font-weight: 600;
    width: 100%;
    line-height: 4rem;
}
.point_detail_jf {
    padding: 0 .5rem 1rem .5rem;
    border-bottom: 1px solid #EBEBEB;
}
.point_detail_syme {
    margin-top: 1rem;
}
.point_detail_detail {
    color: #171717;
    float: left;
}
.point_detail_btn{
	position: fixed;
	bottom: 2rem;
	left: 5%;
	display: inline-block;
	width: 90%;
	text-align: center;
}
.point_detail_btn span{
	display: inline-block;
	width: 100%;
	padding: 1rem 0;
	border-radius: 5rem;
}
/*3-积分兑换定额详情-end*/